#searchresults th:last-child,
.searchResults th:last-child,
#searchresults th:last-of-type,
.searchResults th:last-of-type,
#searchresults td:last-child,
.searchResults td:last-child,
#searchresults td:last-of-type,
.searchResults td:last-of-type,
#searchresults #filter-submit,
.searchResults #filter-submit {
  width: 12%;
  min-width: 178px;
}
.header-right #profileWidget {
  padding: 0;
}
#menu .nav {
  padding-left: 30px;
}
.home-page .module-content p {
  padding-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .hero-video .sp-play-video-btn {
    left: 140px;
  }
}
